<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/base_item_white_click_black_selector" android:paddingLeft="@dimen/moji_article_ad_margin_left" android:paddingRight="@dimen/moji_article_ad_margin_left" android:paddingBottom="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="@dimen/_35dp">
        <ImageView android:id="@id/iv_ad_live_bottom_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_ad_close_white" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toLeftOf="@id/iv_ad_live_bottom_close" />
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:id="@id/zaker_list_imagelist" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <ImageView android:id="@id/iv_ad1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <ImageView android:id="@id/iv_ad2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:scaleType="centerCrop" />
        <ImageView android:id="@id/iv_ad3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:scaleType="centerCrop" />
    </LinearLayout>
</LinearLayout>